ACPIACAD(4)

NAME
acpiacad - ACPI AC Adapter

SYNOPSIS
acpiacad* at acpi?

DESCRIPTION
The acpiacad driver supports ACPI AC Adapters.

The status (connected or disconnected) can be monitored by the envsys(4) API or the envstat(8) command. Actions against AC adapter online/offline events can be configured using the powerd(8) daemon.

SEE ALSO
acpi(4), envsys(4), envstat(8), powerd(8)

HISTORY
The acpiacad driver appeared in NetBSD 1.6.